Bug 832604 - [abrt] python-2.7.3-6.fc17: CRYPTO_set_ex_data: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: CRYPTO_set_ex_data: Process /usr/bin/python2.7 wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:9bbb5b382580be88f3f7f72721b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 18:07 EDT by Paul Wouters
Modified: 2013-07-31 15:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.10 KB, text/plain)
2012-06-15 18:07 EDT, Paul Wouters
no flags Details
File: maps (40.18 KB, text/plain)
2012-06-15 18:07 EDT, Paul Wouters
no flags Details
File: dso_list (8.74 KB, text/plain)
2012-06-15 18:07 EDT, Paul Wouters
no flags Details

  None (edit)
Description Paul Wouters 2012-06-15 18:07:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/fedpkg build
comment:        I think fipsmode might have caused this 
core_backtrace: 
crash_function: CRYPTO_set_ex_data
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fips_aesni.fc16.x86_64
pid:            2475
pwd:            /home/paul/fedora/dnssec-trigger
time:           Fri 15 Jun 2012 06:04:11 PM EDT
uid:            1000
username:       paul
var_log_messages: Jun 15 18:04:11 thinkpad abrt[2483]: Saved core dump of pid 2475 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-15-18:04:11-2475 (16158720 bytes)

backtrace:      Text file, 70760 bytes
dso_list:       Text file, 8945 bytes
maps:           Text file, 41142 bytes

build_ids:
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:12a6ff0351a0c123af719ba4f70bcc305ebed7be
:1c3725d34bdf641214d5dd8dae21c30ade58f27e
:4504beabd434c4e335d484b890a6adf1f8d995f6
:c616016e57bbf205fa561d88114f123cdba3a9f3
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:10a59f5ba702bb33910dd969656772341ef979d8
:9fac0ac0ff3832c890f045c686feba4e522397a7
:2b8f9f753d4dc8e660bec15042215a7825ed0b39
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:d2db2ff2c12a65850a6c3d35d257a891387ec2d3
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:df510a1c44a179d18ab987fd9fa0635a947c1a1e
:f38ad523615ee0f90ad11f03d45f5cec1ad15eda
:3d52d69b30cd7008218c8c6703bb38278bc7dc32
:731b3801f71de6bd888953161b715e6cbda0ab60
:44174defe79b7afeae13d84e8fd127af1fd1b939
:faff8bd1670742f54230e1cf517c7445b037f103
:ef8b8d492b07f4bb141fc3c32bc3bbf1c4c45275
:a6f894f5d8c8d095729f4156b6a6df598b5b50fb
:9ec2f366de6494fb16b1d743cb62892f4b74a808
:90e2b614ca00dfa058daa135562269b3fdba6bbf
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66e0e8abcb672d2ceabac03f18f4037513e33c16
:292aaffa260fb51b20a40ca140d19bcf6d3e9edc
:b6d75088f555d197be1476cb1c580640826ae029
:f3f751cd0ff9687677aac141f871b21eb71f37f3
:554cdc509ec30eb9a822bc8facc7975b7238d609
:0cf5a736f4234a22ff3ae1b829197615549b8412
:fa734c1e64566a56a776e8f1651d109e93a1bbbd
:ee7538132f578365c0774ef7dc789d8cba51aff7
:c4fa2e8e1f9015a3cf7d92452ae7abf5d350a112
:1f3947584641c27c6a020f1b549be3019aaec5d4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:b5dc611d18ea61ba668f2f6bd2287f82878dd98f
:0645b6a67142f165579b409efaecb5a1a8246b6d
:3d60535f052babb998bae4807bc992c5d15df5c4
:efb4769976ac3cc8192277706894a2d7b3256ed1
:060c2940abf33370cd6208770e3cd8bde93be3c0
:51e4682ecfce1f999b3f5c146568604d725c2cce
:929d271f51370434d6e9f63b74694fb424470462
:b2036355f458dcdb010a9a4b2ddeb7f6b90d81c4
:d955944077e0ab4cf45e11d837a641dcc2bbb951
:02a8d3b686467cdbf4140ed3f4acf9b5787bdf88
:2d920fc18d5d62c399484534249b104e12049777
:7229d6ce3671942f257a3fc6a76affacb44565e0
:c04e591ba5fff2694e134125ec6cf7c28c579cb4
:d8167f71e1e2d0ac457d9237f4695816ec2456d0
:70d8709734d9e51492b7f7ccaee5a1976704789e
:07d2432f2cea31e902ec19ecdc72dde8df873864
:091927b7a315243a2ff0383dfca1fd2c665405bf
:cb4c912ba5d82171fb457fd04c28cecc81f67610
:9c42384ebac647f1dfe3f341c0f85c8fce64caa4
:bdd9fd62614038c2eeb647c1031deeed319b0380
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:7d6104221793bfed3cd1c4f3b0e5831d13b67037
:0b21e5621be846d882323964e27d9713b9fd0902
:0fdd50eddaff9e51518c09a790a6b18a85b3c817
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a497cd9ac2be9958779ffb17869baa7062bf4466
:87163e16f54ab421bb34433e983acb30eb0c109f
:261fb9c6590cec389912a8e9b9a99d3d61098610
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:2dd7228ce499f74d16c0b8de539f4f20ba2df520
:b1288ef7028654f5890389ae798ae95c5a35c46d
:d154e53ef82a61fcc7016bd269fad1bd87c6a950
:fbd94aeeb19f137b83c72e8e3edd919da2683662
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:54c8f52089bcb29c710090874cd7ead769a28915
:0261ae758be726c146f7e21a2db89f1f38c2855a
:ad24fdfe66405a58b29dd66741b7b0a24f648253
:e39eabcb2094dd49bba5251f69fce572b2bd7011
:cb3abc771c2125ce17de417c370bd12a10dfb889
:a1ac37c06c1a65b12039aad4e5a50df322e7d06a
:e83ca0299f9600515a26d3fa513f3168bcd9aec9
:37abd83fa93a9e01124d75025fe797f9b966d7b8
:88426ee2dde057368a4d4787e70fdeb65ff479cc
:f2232d63100f4ca5aa2251c8d89260810ca2cf57
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8f1c8e7a9290087a1de608de917e41455f885af0
:4d09d82785dab5f95c01b69bc0785145a5954d30
:2e66178885861f98afa7478628909ee2966aa0b8
:d789c08e9d240290a0a39e4654150029e152929f
:6e2537ccbd5fafa7671f182cbd0b30c46c59bd49
:5dd234206476b0387cd251598aa72a2c95c763c5
:46eb8c83b266e03b4d2d37c5ac56accdee78c113

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/paul/5

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=5
:HOSTNAME=thinkpad.nohats.ca
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/paul/keyring-Eh6EiZ/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=41943653
:GNOME_KEYRING_CONTROL=/run/user/paul/keyring-Eh6EiZ
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=paul
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/paul/keyring-Eh6EiZ/ssh
:USERNAME=paul
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1717,unix/unix:/tmp/.ICE-unix/1717
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/paul/.local/bin:/home/paul/bin
:MAIL=/var/spool/mail/paul
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paul/fedora/dnssec-trigger
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1713
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/paul
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=paul
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VqsE5x1NRZ,guid=c6f3f12d96cb1a55bd5255b4000000a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paul
:DISPLAY=:0
:CCACHE_HASHDIR=
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-paul-3xvGVS/database
:_=/usr/bin/fedpkg

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29769                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29769                29769                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/1
:1:/dev/pts/1
:2:/dev/pts/1
:3:pipe:[611646]
:4:/home/paul/fedora/dnssec-trigger/.git/objects/pack/pack-5f7cd63a89039ad54b0ac1201b7be4580aa6f768.pack
:5:/home/paul/fedora/dnssec-trigger/.git/objects/pack/pack-5f7cd63a89039ad54b0ac1201b7be4580aa6f768.idx

smolt_data:
:
:
:General
:=================================
:UUID: d76b0731-c7a7-44c6-b8f3-d3460990ec75
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 3753
:System Swap: 1981
:Vendor: LENOVO
:System: 3680B45 ThinkPad X201
:Form factor: Notebook
:Kernel: 3.4.0-1.fips_aesni.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-6c95f8e0-2a27-441d-bfd8-9f52cc36c96e / ext4 4096 4096 13081307 9444748 8789414 3276800 2846371 2846371
:/dev/sda2 /boot ext4 1024 1024 508745 222536 196936 128016 127684 127684
:/dev/mapper/luks-3684e6ed-0e97-424f-b88e-2a439aaa4e69 /home ext4 4096 4096 44806716 25671892 23428718 11223040 10732745 10732745
:/dev/mapper/luks-6c95f8e0-2a27-441d-bfd8-9f52cc36c96e WITHHELD ext4 4096 4096 13081307 9444748 8789414 3276800 2846371 2846371
:
Comment 1 Paul Wouters 2012-06-15 18:07:44 EDT
Created attachment 592251 [details]
File: backtrace
Comment 2 Paul Wouters 2012-06-15 18:07:46 EDT
Created attachment 592252 [details]
File: maps
Comment 3 Paul Wouters 2012-06-15 18:07:48 EDT
Created attachment 592253 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:00:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:01:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:05:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:13:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:05:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:25:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.